-- 任职类型数据预置
DELETE FROM T_HBSS_POSTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1010,'1010_S',1,{ts'2018-11-30 16:47:49'},1,{ts'2019-09-19 10:25:39'},'1','C',1,null,0,'1',1010);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1020,'1020_S',1,{ts'2018-11-30 16:48:01'},1,{ts'2018-11-30 16:48:10'},'1','C',1,null,0,'1',1020);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1030,'1030_S',1,{ts'2018-11-30 16:48:12'},1,{ts'2018-11-30 16:48:23'},'1','C',1,null,0,'1',1030);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1040;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1040,'1040_S',1,{ts'2019-09-19 10:25:51'},1,{ts'2019-09-19 10:26:12'},'1','C',1,null,0,'1',1040);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1050;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1050,'1050_S',1,{ts'2019-09-19 10:26:19'},1,{ts'2019-09-19 10:26:46'},'1','C',1,null,0,'1',1050);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1060;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1060,'1060_S',1,{ts'2019-09-19 10:27:42'},1,{ts'2019-09-19 10:27:57'},'1','C',1,null,0,'1',1060);
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62SX7YXFF7';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62SX7YXFF7',1010,'zh_CN','雇佣人员',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62SX7YXFF8';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62SX7YXFF8',1010,'zh_TW','雇傭人員',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62TMT+/ALV';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62TMT+/ALV',1020,'zh_CN','兼职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62TMT+/ALW';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62TMT+/ALW',1020,'zh_TW','兼職',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62UDDJ17S0';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62UDDJ17S0',1030,'zh_CN','外派任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62UDDJ17S1';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62UDDJ17S1',1030,'zh_TW','外派任職',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KA69D8X/8';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KA69D8X/8',1040,'zh_CN','实习生',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KA69D8X/9';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KA69D8X/9',1040,'zh_TW','實習生',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KC=1UHBAO';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KC=1UHBAO',1050,'zh_CN','劳务工',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KC=1UHBAP';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KC=1UHBAP',1050,'zh_TW','勞務工',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KGN5I4T9S';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KGN5I4T9S',1060,'zh_CN','借调调入',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KGN5I4T9T';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KGN5I4T9T',1060,'zh_TW','借調調入',' ','  ');
 
 